Subject: Re: [PATCH 1/4] DTC: Reformat grammar rules to not mix language syntax and yacc syntax.

From: David Gibson <[email-masked]>
Date: Sat, 20 Oct 2007 17:12:24 +1000

On Fri, Oct 19, 2007 at 12:42:32PM -0500, Jon Loeliger wrote:
> 
> Use consistent indenting on all rule actions.
> 
> Signed-off-by: Jon Loeliger <[email-masked]>

Meh, I kind of did it that way to keep the simple rules less bulky,
but I don't really care much either way.

Acked-by: David Gibson <[email-masked]>

-- 
David Gibson			| I'll have my music baroque, and my code
david AT gibson.dropbear.id.au	| minimalist, thank you.  NOT _the_ _other_
				| _way_ _around_!
http://www.ozlabs.org/~dgibson